## ruby-uuidtools 2.1.2

=== debian/changelog ===
ruby-uuidtools (2.1.2-2) unstable; urgency=low

  * Team upload
  
  [ Marc Dequènes (Duck) ]
  * Fixed upstream software name in copyright file.

  [ Vincent Fourmond ]
  * Rebuild with recent gem2deb
  * Make all transitional Priority: extra
  * Seems to conform to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:27:43 +0200

ruby-uuidtools (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * Converted copyright file to DEP5 and updated content.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 13 Aug 2011 20:41:05 +0200

libuuidtools-ruby (2.1.1-2) unstable; urgency=low

  * Added support for Ruby 1.9.1.
  * Removed useless depends on 'rubygems' (only used in source
    rakefiles) (Closes: #573286).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 21 Mar 2010 10:31:41 +0100

libuuidtools-ruby (2.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #558817).
  * Fixed download URL in 'debian/copyright'.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Increased Standards-Version to 3.8.4.0 (no changes).
  * Switched to debhelper 7.
  * Added watch file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 04 Feb 2010 23:24:33 +0100

libuuidtools-ruby (2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 29 Jun 2009 14:22:48 +0200
