=== debian/control ===
Source: ruby-uuidtools
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Build-Depends-Indep: graphviz
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-uuidtools.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-uuidtools.git;a=summary
Homepage: http://uuidtools.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-uuidtools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libuuidtools-ruby1.8 (<< 2.1.2-1~), libuuidtools-ruby1.9.1 (<< 2.1.2-1~), libuuidtools-ruby (<< 2.1.2-1~)
Breaks: libuuidtools-ruby1.8 (<< 2.1.2-1~), libuuidtools-ruby1.9.1 (<< 2.1.2-1~), libuuidtools-ruby (<< 2.1.2-1~)
Provides: libuuidtools-ruby1.8, libuuidtools-ruby1.9.1, libuuidtools-ruby
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.

Package: ruby-uuidtools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libuuidtools-ruby-doc (<< 2.1.2-1~)
Breaks: libuuidtools-ruby-doc (<< 2.1.2-1~)
Provides: libuuidtools-ruby-doc
Suggests: doc-base
Description: UUIDs generation library for Ruby - documentation
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.
 .
 This is the Rdoc-generated documentation for the UUIDTools API.

# Transitional packages
Package: libuuidtools-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-uuidtools
Description: Transitional package for ruby-uuidtools
 This is a transitional package to ease upgrades to the ruby-uuidtools
 package. It can safely be removed.

Package: libuuidtools-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-uuidtools
Description: Transitional package for ruby-uuidtools
 This is a transitional package to ease upgrades to the ruby-uuidtools
 package. It can safely be removed.

Package: libuuidtools-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-uuidtools
Description: Transitional package for ruby-uuidtools
 This is a transitional package to ease upgrades to the ruby-uuidtools
 package. It can safely be removed.

Package: libuuidtools-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-uuidtools-doc
Description: Transitional package for ruby-uuidtools
 This is a transitional package to ease upgrades to the ruby-uuidtools-doc
 package. It can safely be removed.
