## ruby-uuidtools 2.1.4

=== debian/changelog ===
ruby-uuidtools (2.1.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * README file is not distributed anymore.
  * Removed transitional libuuidtools-* package and obsolete relations.
  * Increased Standards-Version to 3.9.4 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 06 Jun 2013 02:21:13 +0200
