=== debian/control ===
Source: ruby-uuidtools
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Build-Depends-Indep: graphviz
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-uuidtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-uuidtools.git;a=summary
Homepage: http://uuidtools.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-uuidtools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.

Package: ruby-uuidtools-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: UUIDs generation library for Ruby - documentation
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.
 .
 This is the Rdoc-generated documentation for the UUIDTools API.
