## ruby-uuidtools 2.1.5

=== debian/changelog ===
ruby-uuidtools (2.1.5-2) unstable; urgency=medium

  * Removed embedded compat library, useless and causing conflict
    (Closes: #853887)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 Feb 2017 06:14:56 +0900

ruby-uuidtools (2.1.5-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 04 Mar 2016 17:33:31 -0300

ruby-uuidtools (2.1.4-2) unstable; urgency=low

  * Fixed previous changelog entry, changes were not documented.
  * Build-Depends on libjs-jquery which is needed for rdoc generation
    (see #760952) (Closes: #761561).
  * Removed now useless B-D on graphviz (rdoc does not use it anymore).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 16 Sep 2014 14:16:16 +0200

ruby-uuidtools (2.1.4-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Updated Vcs fields to use the canonical URI.
  * Updated copyright file format version to 1.0 (no changes needed).

  [ Marc Dequènes (Duck) ]
  * New upstream release.
  * README file is not distributed anymore.
  * Removed transitional libuuidtools-* package and obsolete relations.
  * Increased Standards-Version to 3.9.4 (no changes).
  * Use system JQuery library instead of embedded one for documentation.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 06 Jun 2013 02:21:13 +0200
