=== debian/control ===
Source: ruby-uuidtools
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libjs-jquery
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-uuidtools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-uuidtools.git
Homepage: http://uuidtools.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-uuidtools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: UUIDs generation library for Ruby
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.

Package: ruby-uuidtools-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base
Description: UUIDs generation library for Ruby - documentation
 UUIDTools was designed to be a simple library for generating any
 of the various types of UUIDs (or GUIDs if you prefer to call
 them that). It conforms to RFC 4122 whenever possible.
 .
 This is the Rdoc-generated documentation for the UUIDTools API.
