=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,12 @@
 	rdoc --all --inline-source --diagram --fileboxes --line-numbers --fmt=html \
 		-o build-doc/rdoc lib
 
+# do not install compatibility libraries which are already included in
+# recent Ruby anyway and only cause conflicts (see #853887)
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/ruby-uuidtools/usr/lib/ruby/vendor_ruby/compat
+
 override_dh_installdocs:
 	dh_installdocs
 	# use the system library
