## ruby-uuidtools 2.2.0

=== debian/changelog ===
ruby-uuidtools (2.2.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * NUR.
  * Use salsa.debian.org in Vcs-* fields.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Update watch file.
  * Bump debhelper compatibility level to 13:
    + adapt rules to new doc path.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 13:44:03 +0900
