=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-jquery
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-uuidtools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-uuidtools.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uuidtools.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uuidtools
 Homepage: http://uuidtools.rubyforge.org/
 XS-Ruby-Versions: all
