=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,8 @@
 override_dh_installdocs:
 	dh_installdocs
 	# use the system library
-	rm debian/ruby-uuidtools-doc/usr/share/doc/ruby-uuidtools-doc/rdoc/js/jquery.js
-	dh_link -p ruby-uuidtools-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-uuidtools-doc/rdoc/js/jquery.js
+	rm debian/ruby-uuidtools-doc/usr/share/doc/ruby-uuidtools/rdoc/js/jquery.js
+	dh_link -p ruby-uuidtools-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-uuidtools/rdoc/js/jquery.js
 
 override_dh_auto_clean:
 	dh_auto_clean
