=== debian/watch ===
version=4
https://gemwatch.debian.net/uuidtools .*/uuidtools-(.*).tar.gz
