## ruby-uuidtools 3.0.0

=== debian/changelog ===
ruby-uuidtools (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.5.1, no changes needed.
  * Drop fields with obsolete URLs.
  * Fill in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + ruby-uuidtools: Add :any qualifier for ruby
    dependency. + ruby-uuidtools-doc: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3.
  * Enable tests.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 17:31:57 -0600
