=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ruby-uuidtools
 Section: ruby
-Priority: optional
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               libjs-jquery
-Standards-Version: 4.5.0
+               libjs-jquery,
+               ruby-rspec
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uuidtools.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uuidtools
-Homepage: http://uuidtools.rubyforge.org/
-XS-Ruby-Versions: all
+Homepage: https://github.com/sporkmonger/uuidtools
 
 Package: ruby-uuidtools
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: UUIDs generation library for Ruby
@@ -29,6 +28,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: UUIDs generation library for Ruby - documentation
  UUIDTools was designed to be a simple library for generating any
  of the various types of UUIDs (or GUIDs if you prefer to call
