=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build-doc
-
